<? 
include_once("valida_sessao.php");
protegePagina(); 
include_once("adm_head.php");
?>	   

<span class="dir">Home</span>
</div> 

<div id="conteudo" style="min-height:300px;">
</div>

<? include_once("adm_foot.php"); ?>